@charset "utf-8";
/* CSS Document */


/* Tablet (portrait) */
@media only screen and (min-width: 700px) and (max-width: 999px) {

/* 1. BASE */
	#content {width:680px;}
	#container {width:680px;}
	
/* 2. HEADER */
	#headerContainer{width:680px;}
	#headerContainer .hLinks{ margin-top:0px;}
	#headerContainer .hRest{position:relative; width: 280px; float:right; top:15px;;}	
	.hSombra {width:680px;}

/* 5. INFINITE SCROLL */
	#infscr-loading {width:646px}
	
/* 6. FOOTER*/
	
	#footerContainer .footerContent{width:680px;}
	#footerContainer .footerTWT{display:none}
	#footerContainer .footerCopyright{display:none}	
	
/* 8. banner*/
.orbit-bullets {right: 22px !important; bottom: 80px !important;}
.orbit-bullets li {margin-left: 5px !important;}
div.slider-nav span{display:none !important}

/* 8. SUBSCRIBE*/
#mc_signup.SignOpen{width:600px; !important}
div#mc_signup input.mc_input{width:315px !important;} 
.mc_success_msg{ width:343px !important}

/* - - - - - - - - - - - - - - - - - - - - - */

/* 9. ABOUT */
.cat_about .post-title span{text-indent:0px;}
.cat_about .post-title span img{width: 645px;}

.cat_about .entry_block{ width:645px; float:none;}
.cat_about .entry_block img{margin-top: 30px; margin-left: auto; max-width: 645px; height:auto; display: block; margin-right: auto; float:none}
.cat_about .entry_block img{max-width:645px; height:auto}
.cat_about .entry_block iframe{ max-width:645px; max-height:362px}



/* - - - - - - - - - - - - - - - - - - - - - */

/* 10. ABOUT > NEWS */
.cat_news .post-title span{ text-indent:0px;}
.cat_news .post-title span img{width: 645px;}

.cat_news .entry_time{ background:url(images/timestamp.png) no-repeat 0px 4px; padding-left:20px; position: relative; display: block; width: 315px; margin-top: 7px; margin-bottom:10px; }
.cat_news .entry_image{margin-top: 10px; margin-bottom:10px; width: 645px; float:none}
.cat_news .entry_image img{display: block; margin-left: auto; margin-right: auto; max-width:645px;}
.cat_news .entry_block{margin-top:0px; margin-bottom:20px; width:645px; float:none;}

.cat_news .entry_block img{max-width:645px; height:auto}
.cat_news .entry_block iframe{max-width:645px; max-height:363px}
.cat_news .entry_block *{max-width:645px;}

.cat_news .entry_block iframe {display: block; margin-left: auto; margin-right: auto; max-width:645px;}


/* - - - - - - - - - - - - - - - - - - - - - */

/* 11. CONTACT */
.contact_image{width:645px; height:325px;}
.cbranch{margin-top:20px;}
.cbranch div{ width:215px;font-size:12px; text-align:left}
.cbranch h2{font-size:20px; line-height:20px; padding-bottom:10px; margin-bottom:10px;}

/* - - - - - - - - - - - - - - - - - - - - - */

/* 12. SINGLE */

.single .entry_title h1{ display:block; width:600px;}
.single .entry_title h2{ padding-top: 0px;}
.single .entry_title .social .singlePIN{margin-top: 0px;}
.single .entry_title .social .singleFB{margin-top: 0px;}
.single .entry_title .social .singleTWT{margin-top: 0px;}
.single .single-featured-img, .single #gallery img{ max-width: 645px;}
.single iframe{ max-width: 645px; max-height:363px}
/* - - - - - - - - - - - - - - - - - - - - - */

/* 13. LIGHTBOX */


#Choco_container_title h2{display:none}
#Choco_container_title h1{font-size: 18px;}
}


#orbit-inside img.orbit-slide {
	height: auto !important;
}